.u-section-1 .u-sheet-1 {
  min-height: 1245px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 69px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 1px 0 0 51px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  margin: -26px auto 0 163px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: -22px auto 0 20px;
}

.u-section-1 .u-image-1 {
  background-image: url("../images/testimonybk.jpg");
  background-position: 50% 50%;
  min-height: 102px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: -41px 0 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1027px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 175px;
  height: 245px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -245px 137px 0 197px;
}

.u-section-1 .u-text-3 {
  animation-duration: 1000ms;
  margin: 11px 0 0 197px;
}

.u-section-1 .u-line-1 {
  width: 883px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 22px auto 0 197px;
}

.u-section-1 .u-icon-4 {
  height: 30px;
  width: 30px;
  margin: 20px auto 0 197px;
}

.u-section-1 .u-text-4 {
  margin: 18px 0 0 197px;
}

.u-section-1 .u-icon-5 {
  height: 30px;
  width: 30px;
  margin: 39px 0 -11px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 7px 9px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-right: 1px;
    margin-left: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -25px;
    margin-left: 146px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -25px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 2px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 22px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 138px;
    height: 193px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -193px;
    margin-right: 48px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-1 .u-line-1 {
    width: 740px;
    margin-top: 29px;
    margin-right: 2px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 15px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 34px;
    margin-right: 1px;
    margin-left: 156px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 22px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 139px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -22px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -147px;
    margin-right: 0;
    margin-left: 152px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-left: 152px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 52px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 34px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 143px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -148px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 15px;
    margin-right: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2466px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -44px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -21px;
  }

  .u-section-1 .u-image-1 {
    min-height: 79px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 2268px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    width: 191px;
    height: 262px;
    margin-top: 144px;
    margin-left: 65px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -369px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 312px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 20px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 63px;
    margin-right: auto;
    margin-left: 290px;
  }
}